Bug 178629 - NetworkManager does not automatically reconnect to APs with hidden ESSIDs
NetworkManager does not automatically reconnect to APs with hidden ESSIDs
Status: CLOSED DUPLICATE of bug 373841
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-22 14:14 EST by Jon Savage
Modified: 2008-01-10 18:42 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-10 18:42:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Savage 2006-01-22 14:14:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
NetworkManager does not reconnect to APs with hidden essids on rebooting.

Version-Release number of selected component (if applicable):
NetworkManager-0.5.1-1.FC4.4

How reproducible:
Always

Steps to Reproduce:
1. Try to connect to an AP that is not broadcasting its ESSID.
2. Use the "connect to other wireless network option" from the NMInfo applet
3. Provide the ESSID when prompted
4. Reboot w/ save current settings checked.
  

Actual Results:  Had to  use the "connect to other wireless network option" from the NMInfo applet
and specify the essid although NM has successfully connected to this AP in the past.

Expected Results:  NM should remember prior APs; even if ESSIDS are hidden.

Additional info:

NM behaves as expected when the AP's ESSID is broadcast.
Comment 1 Christian Iseli 2007-01-22 06:45:44 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Dan Williams 2008-01-10 18:42:06 EST

*** This bug has been marked as a duplicate of 373841 ***

Note You need to log in before you can comment on or make changes to this bug.